<?php 
/**  * Creates fault detail data as JSON  */    
include_once 'db_functions.php';     
$db = new DB_Functions();     
$users = $db->getUserMaster();     
$a = array();     
$b = array();    
if ($users != false){         
while ($row = mysql_fetch_array($users)) 
{                     
$b["id"] = $row["uid"];
$b["username"] = $row["username"];
$b["password"] = $row["password"];
$b["owner_code"] = $row["owner_code"];
$b["name"]=$row["name"];
$b["utype"]=$row["utype"];
$b["phone"]=$row["phone"];
$b["emailid"]=$row["emailid"];
$b["first_login"]=$row["first_login"];


       
array_push($a,$b);         
}         
echo json_encode($a);     
} 
?>